<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 BİR DOSTUM VAR KALBİMDE YAŞAR
 BİR DOSTUM VAR SEVGİYLE SARAR
 HER ZAMAN GÜCÜME GÜCÜNÜ KATAR
 NE ZAMAN DÜŞSEM ELİMDEN TUTAR

[V2]
 YORULMAZ UYUMAZ
 SEVGİSİ SON BULMAZ
 SIKINTIDA BENİ YALNIZ BIRAKMAZ
 SEVGİYLE MİNNETLE
 RUHTA VE GERÇEKTE
 TAPINIRIM SANA Yüce İsa

[V3]
 YÜKLERİ AĞIR YORGUN OLANLAR
 GELİN RAB BE ONDA RAHAT VAR
 HER GÖNÜLDE OLAN O DERİN BOŞLUK
 ANCAK MESİH'İN AŞKIYLA DOLAR</lyrics>
<title>BIR DOSTUM VAR</title>
<author>Abraham Minasoğlu</author>
</song>